/*  TODO
	================================================== 

		1. Gather information about the combobox
			- Textbox (H: 60px, W: 260px)
			- Button (H: 60px, W: 60px, bg: #1f7f5c)
			- Unordered List (H: x, W: 320px, bg: #1f7f5c, item-border: #2a8664)
			- Font (@import url(http://fonts.googleapis.com/css?family=Montserrat);)
		2. Style textbox
		3. Style button
		4. Style ul
		5. Show/hide ul when button is clicked

*/

/*@import url(http://fonts.googleapis.com/css?family=Montserrat);

* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}*/

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

html, input, textarea, a {
  font-family: Calibri;
}


    span.txtbox {
	height: 18px;
	border: 0px solid #f0f0f0;
	padding-left: 21px;
	outline: none;
	border:none;
	color:#606769; 
	font-family:Calibri; 
	font-weight:normal; 
	font-size:16px; 
	font-weight:500;
	padding:7px 0px 0px 0px;
    text-decoration:underline;
}

        a.clickwhole :hover {
            color: #1089d6 !important;
        }

.txtbox-btn {
	width: 23px;
	height: 18px;
	border: none;
	text-align: center;
	text-decoration: none;
	line-height: 30px;
	color: #ffffff;
	display: inline-block;
	
}

.combobox {
	position: relative;
	height: 32px;
}

/*.combobox span.txtbox,
.combobox .txtbox-btn {
	position: absolute;
}*/

.combobox .txtbox-btn {
	right: 0;
	top:14px;
}

.combobox + .combobox-options {
	width: 320px;
	position: absolute;
	background: #ffffff;
	color: #ffffff;
	display:none;
	border-left:solid 1px #bdc1c2;
	border-right:solid 1px #bdc1c2;
	border-bottom:solid 1px #bdc1c2;
	border-top:solid 1px #bdc1c2;
	height:400px;
	overflow-y:auto;
}

.combobox + .combobox-options li {
	height: 30px;
	border-bottom: 1px solid #bdc1c2;
	display: table;
	width: 100%;
	color:#606769; 
	
}
.combobox + .combobox-options li:hover {
	height: 30px;
	border-bottom: 1px solid #bdc1c2;
	display: table;
	width: 100%;
	color:#606769; 
	background-color:#eeeeee !important;
	
}

.combobox + .combobox-options li a {
	display: table-cell;
	vertical-align: middle;
	color:#606769; 
	font-family:Calibri; 
	font-weight:normal; 
	font-size:16px;
	padding-left:5px;
}